The OpenNET Project

 
Поиск (теги):    НОВОСТИ (+) КОНТЕНТ WIKI MAN'ы ФОРУМ twitter

19.02.2016 09:18  Выпуск Ubuntu 14.04.4 LTS c обновлением графического стека и ядра Linux

Представлено обновление дистрибутива Ubuntu 14.04.4 LTS, в которое включены изменения, связанные с улучшением поддержки оборудования, обновлены ядро Linux и графический стек, исправлены ошибки в инсталляторе и загрузчике, включены актуальные обновления для нескольких сотен пакетов, связанные с устранением уязвимостей и проблем, влияющих на стабильность. Одновременно подготовлены аналогичные обновления Kubuntu 14.04.4 LTS, Edubuntu 14.04.4 LTS, Xubuntu 14.04.4 LTS, Mythbuntu 14.04.4 LTS, Ubuntu GNOME 14.04.4 LTS, Lubuntu 14.04.4 LTS, Ubuntu Kylin 14.04.4 LTS и Ubuntu Studio 14.04.4 LTS.

Из особенностей Ubuntu 14.04.4 можно отметить бэкпортирование некоторых улучшений из выпуска Ubuntu 15.10, связанных с обеспечением поддержки нового оборудования. В том числе предложено обновление пакетов с ядром Linux 4.2 (в Ubuntu 14.04.3 предлагалось ядро 3.19). Графический стек обновлён до свежих выпусков Mesa, X.Org Server и видеодрайверов для чипов Intel, AMD и NVIDIA.

Из выпуска Ubuntu 15.04 бэкпортированы исправления для оболочки Unity, а также перенесены улучшения связанные с использованием клавиатуры для навигации в Dash и созданием ярлыков приложений на рабочем столе путем переноса мышью пиктограммы из Dash. В Shotwell добавлен новый ключ для интеграции с Facebook. В инсталлятор добавлена проверка наличия Windows 10 при установке. Обновлён браузерный движок oxide-qt (используется в Ubuntu Touch).

Использовать представленную сборку имеет смысл только для новых установок, системы, установленные ранее, могут получить все присутствующие в Ubuntu 14.04.4 изменения через штатную систему установки обновлений. Поддержка выпуска обновлений и исправлений проблем безопасности для серверной и десктоп редакций Ubuntu 14.04 LTS продлится до апреля 2019 года.

Для перевода уже существующих установок на новые версии ядра и графического стека следует выполнить команду


   sudo apt-get install --install-recommends linux-generic-lts-wily xserver-xorg-core-lts-wily xserver-xorg-lts-wily xserver-xorg-video-all-lts-wily xserver-xorg-input-all-lts-wily libwayland-egl1-mesa-lts-wily 

Если в 64-разрядной системе присутствуют 32-битные библиотеки (например, для обеспечения работы wine) команда должна выглядеть так:


   sudo apt-get install --install-recommends linux-generic-lts-wily xserver-xorg-core-lts-wily xserver-xorg-lts-wily xserver-xorg-video-all-lts-wily xserver-xorg-input-all-lts-wily libwayland-egl1-mesa-lts-wily libgl1-mesa-glx-lts-wily libgl1-mesa-glx-lts-wily:i386 libglapi-mesa-lts-wily:i386

При использовании загрузчика UEFI на системах amd64, так же следует установить подходящее подписанное ядро:


   sudo apt-get install linux-signed-generic-lts-wily

Для обновления ядра на серверных системах можно выполнить:


   sudo apt-get install --install-recommends linux-generic-lts-wily 





  1. Главная ссылка к новости (https://lists.ubuntu.com/archi...)
  2. OpenNews: Выпуск Ubuntu 14.04.3 LTS c обновлением графического стека и ядра Linux
  3. OpenNews: Релиз Linux-дистрибутива Ubuntu 14.04
  4. OpenNews: Новые возможности Unity бэкпортированы из Ubuntu 15.04 в Ubuntu 14.04 LTS
  5. OpenNews: Релиз Ubuntu 14.04.1 LTS
  6. OpenNews: Выпуск Ubuntu 14.04.2 LTS c обновлением графического стека и ядра Linux
Тип: Программы
Ключевые слова: ubuntu
При перепечатке указание ссылки на opennet.ru обязательно
Обсуждение Линейный вид | Ajax | Показать все | RSS
 
  • 1.1, Аноним, 09:29, 19/02/2016 [ответить] [смотреть все]
  • +11 +/
    О как раз винду сносить надо.
     
  • 1.2, Аноним, 09:36, 19/02/2016 [ответить] [смотреть все]
  • +1 +/
    Хорошая новость, но в 14.04 при установке по сети нет xubuntu core. :(
     
  • 1.3, Аноним, 09:44, 19/02/2016 [ответить] [смотреть все]
  • –8 +/
    Не понял, а новый инсталлятор они как получат ... весь текст скрыт [показать]
     
     
  • 2.6, Какаянахренразница, 10:01, 19/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • +/
    Инсталлятор чего Если у меня, скажем, необновлённый 14 04 и я хочу 14 04 4, т... весь текст скрыт [показать] [показать ветку]
     
     
  • 3.48, Аноним, 12:18, 19/02/2016 [^] [ответить] [смотреть все]  
  • –2 +/
    У кого-то нелады с юмором.
     
     
  • 4.56, Какаянахренразница, 12:50, 19/02/2016 [^] [ответить] [смотреть все]  
  • +9 +/
    Если там была шутка, то каюсь, я её не увидел. И до сих не вижу, честно говоря.
     
     
  • 5.69, user1, 14:35, 19/02/2016 [^] [ответить] [смотреть все]  
  • +/
    тот, кто там написал, похоже, и сам не шибко понял, чего хотел сказать/спросить
     
     
  • 6.81, Аноним, 15:44, 19/02/2016 [^] [ответить] [смотреть все]  
  • +/
    В системе инсталлятора уже нет, вот и все проблемы.
     
     
  • 7.115, Аноним, 15:24, 20/02/2016 [^] [ответить] [смотреть все]  
  • +/
    Для тебя это проблема?
    Установи пакет "ubiquity".
     
  • 1.4, Аноним, 09:50, 19/02/2016 [ответить] [смотреть все]  
  • –2 +/
    а не знаете, в этой xubuntu xfce какой версии?
     
     
  • 2.14, Мышь, 10:23, 19/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • +/
    4.12 через ppa. стандартная - 4.10.
     
     
  • 3.98, Аноним, 18:57, 19/02/2016 [^] [ответить] [смотреть все]  
  • –1 +/
    Либо на Минт переходить, там 4.12
     
     
  • 4.99, ghost, 20:39, 19/02/2016 [^] [ответить] [смотреть все]  
  • +/
    Минт научился обновляться без переустановки?
     
     
  • 5.100, Аноним, 21:15, 19/02/2016 [^] [ответить] [смотреть все]  
  • +/
    Я обновлял с 17 2 до 17 3 Cinnamon А сегодня обновил графический стек командой ... весь текст скрыт [показать]
     
  • 4.116, Аноним, 15:53, 20/02/2016 [^] [ответить] [смотреть все]  
  • –1 +/
    Минт собирается создать нечто подобное юнити только для всех оболочек
     
  • 1.5, Gal78rus, 09:51, 19/02/2016 [ответить] [смотреть все]  
  • +/
    на 14.04.1 выполнил указанные инструкции, и все равно 14.04.1.
    Linux X250 4.2.0-27-generic #32~14.04.1-Ubuntu SMP Fri Jan 22 15:32:26 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux
     
     
  • 2.8, Какаянахренразница, 10:04, 19/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • +3 +/
    Не верь своим глазам У тебя 14 04 4 Если прямо невтерпёж, посмотри etc lsb-re... весь текст скрыт [показать] [показать ветку]
     
     
  • 3.16, Gal78rus, 10:27, 19/02/2016 [^] [ответить] [смотреть все]  
  • +/
    Спасибо, DISTRIB_ID Ubuntu DISTRIB_RELEASE 14 04 DISTRIB_CODENAME trusty DISTRI... весь текст скрыт [показать]
     
  • 3.31, Khariton, 11:18, 19/02/2016 [^] [ответить] [смотреть все]  
  • +/
    Странно, но с 14 04 3 не проапгрейдилось ядро вилли давно стоит а попытка пост... весь текст скрыт [показать]
     
     
  • 4.93, h31, 17:28, 19/02/2016 [^] [ответить] [смотреть все]  
  • +/
    Наверное, ещё не все зеркала обновились.
     
     
  • 5.95, Khariton, 18:11, 19/02/2016 [^] [ответить] [смотреть все]  
  • +/
    закралось такое подозрение но как бы основная репа ... весь текст скрыт [показать]
     
  • 1.7, Аноним, 10:03, 19/02/2016 [ответить] [смотреть все]  
  • –1 +/
    fail root user-tv apt-get install --install-recommends linux-generic-lts-wil... весь текст скрыт [показать]
     
     
  • 2.10, Какаянахренразница, 10:08, 19/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • +1 +/
    И тебе тоже:

    cat /etc/lsb-release

     
     
  • 3.13, Аноним, 10:09, 19/02/2016 [^] [ответить] [смотреть все]  
  • –1 +/
    зачем там то будет 14 04 4, но толку Я то хочу поставить новый видио стек, а о... весь текст скрыт [показать]
     
     
     
    Часть нити удалена модератором

  • 5.52, Deam, 12:29, 19/02/2016 [^] [ответить] [смотреть все]  
  • +4 +/
    У меня уже 6 лет Убунта стоит с бесперерывным апгрейдом преимущественно на LTS ... весь текст скрыт [показать]
     
  • 5.61, Аноним, 13:42, 19/02/2016 [^] [ответить] [смотреть все]  
  • +/
    Шутку оценил, но как-то уныло... =/
    //Debian уже 4 года пашет
     
     
  • 6.63, башковитый пингвин, 13:55, 19/02/2016 [^] [ответить] [смотреть все]  
  • +/
    А две чёрточки перед Debian зачем поставили Так тру ... весь текст скрыт [показать]
     
     
  • 7.106, Аноним, 10:23, 20/02/2016 [^] [ответить] [смотреть все]  
  • +/
    //Канешна, я жи гик!!!!1111
     
  • 6.71, Michael Shigorin, 14:38, 19/02/2016 [^] [ответить] [смотреть все]  
  • +/
    Толку-то на топорные вбросы малолеток, не очухавшихся от пинка бальмера, вестись... весь текст скрыт [показать]
     
  • 2.23, iPony, 10:53, 19/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • –2 +/
    В ближайший месяц вообще не стоит особо бежать обновлять хардварный стек Отломан... весь текст скрыт [показать] [показать ветку]
     
     
  • 3.40, anonnon, 11:58, 19/02/2016 [^] [ответить] [смотреть все]  
  • –1 +/
    Не читал но осуждаю совсем безмозглые линуксоиды пошли https wiki ubuntu com... весь текст скрыт [показать]
     
     
  • 4.58, Dmitry, 12:59, 19/02/2016 [^] [ответить] [смотреть все]  
  • +1 +/
    То ли убунтоиды ставят наличия легкоподключаемых ppa репов в плюс своего дистриб... весь текст скрыт [показать]
     
     
  • 5.65, линукс статистик, 14:01, 19/02/2016 [^] [ответить] [смотреть все]  
  • +/
    Это по ситуации Как с Андроидом Он то Линукс, то не Линукс В контексте Гугел... весь текст скрыт [показать]
     
     
  • 6.86, Аноним, 17:06, 19/02/2016 [^] [ответить] [смотреть все]  
  • –6 +/
    Андроид не линукс, как и убунта, хоть и другое содержит в себе линукс А почему ... весь текст скрыт [показать]
     
     
  • 7.87, РОСКОМУЗОР, 17:13, 19/02/2016 [^] [ответить] [смотреть все]  
  • +1 +/
    Убунтоводы думают что они убунтоводы А ты хоть лунатиком можешь быть Или линук... весь текст скрыт [показать]
     
     
  • 8.107, Аноним, 12:26, 20/02/2016 [^] [ответить] [смотреть все]  
  • –1 +/
    Отучайтесь говорить за всю популяцию убунтят Хотя раз стремление перейти на лич... весь текст скрыт [показать]
     
  • 7.123, Вареник, 03:55, 21/02/2016 [^] [ответить] [смотреть все]  
  • +1 +/
    Что за бред...
     
  • 5.68, anonnon, 14:27, 19/02/2016 [^] [ответить] [смотреть все]  
  • +4 +/
    А с чем определяться ppa это плюс, но необходимо наличие в голове зачатков раз... весь текст скрыт [показать]
     
  • 4.66, iPony, 14:07, 19/02/2016 [^] [ответить] [смотреть все]  
  • –1 +/
    Тут уж как повезёт Например, virtualbox ломался из стандартных реп при предыдущ... весь текст скрыт [показать]
     
     
  • 5.70, anonnon, 14:37, 19/02/2016 [^] [ответить] [смотреть все]  
  • –1 +/
    А давай мы проведем уроки для умственно отсталых где у нас пакет виртуалбокса ... весь текст скрыт [показать]
     
     
  • 6.75, iPony, 14:48, 19/02/2016 [^] [ответить] [смотреть все]  
  • –2 +/
    Фанатик как есть Всё больше новых и новых ограничений Всё с тобой ясно Про пр... весь текст скрыт [показать]
     
     
  • 7.78, anonnon, 15:03, 19/02/2016 [^] [ответить] [смотреть все]  
  • +/
    Во первых попробуй пропихнуть к vbox в апстрим хоть один свой патч а потом будеш... весь текст скрыт [показать]
     
     
  • 8.79, iPony, 15:10, 19/02/2016 [^] [ответить] [смотреть все]  
  • +/
    хватит, это в десятый раз повторять - я в курсе всего Так поэтому и 1 , ибо us... весь текст скрыт [показать]
     
     
  • 9.80, anonnon, 15:42, 19/02/2016 [^] [ответить] [смотреть все]  
  • +/
    А чего тогда херню пишешь Фантазер, в винде у нас значит при обновлениях ничего... весь текст скрыт [показать]
     
  • 2.76, J.L., 14:49, 19/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • –3 +/
    --install-recommends на йух, возможно по рекомендациям гадости какой-то тянет в... весь текст скрыт [показать] [показать ветку]
     
  • 1.17, Аноним, 10:31, 19/02/2016 [ответить] [смотреть все]  
  • +/
    sudo apt-get update && sudo apt-get upgrade и будет 14.04.4
     
     
  • 2.19, Аноним, 10:37, 19/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • +1 +/
    Будет без ядра 4.2 ветки и без нового стека
     
     
  • 3.27, Аноним, 11:03, 19/02/2016 [^] [ответить] [смотреть все]  
  • +/
    А уже потом - команду выше Вообще мне досталась убунта 12 04 2 на ноутбуке DNS ... весь текст скрыт [показать]
     
  • 1.18, Аноним, 10:32, 19/02/2016 [ответить] [смотреть все]  
  • +/
    Скоро уже ubuntu 16.04 будет. С opengl 4.1 для открытых драйверов
     
     
  • 2.28, Аноним, 11:04, 19/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • +2 +/
    С Вулканом... весь текст скрыт [показать] [показать ветку]
     
  • 1.20, Аноним, 10:42, 19/02/2016 [ответить] [смотреть все]  
  • –1 +/
    14.04.4
    Магия чисел. Надо ставить.
     
     
  • 2.41, Linuxsoid, 11:59, 19/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • +1 +/
    Куда вы все гонитесь, работайте себе спокойно на 14 04 3 и нефиг спешить, сломат... весь текст скрыт [показать] [показать ветку]
     
     
  • 3.49, Джо Неуловимый, 12:19, 19/02/2016 [^] [ответить] [смотреть все]  
  • –2 +/
    Какой лишний запас нервов Всего лишь нужно потратить каких-то лишних 5-10 минут... весь текст скрыт [показать]
     
     
  • 4.125, Gannet, 14:59, 22/02/2016 [^] [ответить] [смотреть все]  
  • +/
    Совсем не обязательно... если есть btrfs.
     
  • 3.57, Какаянахренразница, 12:52, 19/02/2016 [^] [ответить] [смотреть все]  
  • +2 +/
    То есть переход с 14 04 3 на 16 04 сломает _меньше_, чем переход с 14 04 3 на 14... весь текст скрыт [показать]
     
  • 3.72, Michael Shigorin, 14:41, 19/02/2016 [^] [ответить] [смотреть все]  
  • –5 +/
    А можно продолжать пользоваться интегральным сизифом Спасибо ... весь текст скрыт [показать]
     
     
  • 4.82, Аноним, 15:49, 19/02/2016 [^] [ответить] [смотреть все]  
  • –1 +/
    ага, в убунте. Держите нас в Курске.
     
  • 4.84, Linuxsoid, 16:16, 19/02/2016 [^] [ответить] [смотреть все]  
  • –1 +/
    каждому свое, я пока не спешу апаться, нет пока на весомых оснований, чтобы пото... весь текст скрыт [показать]
     
  • 4.124, Аннонниммусс, 22:52, 21/02/2016 [^] [ответить] [смотреть все]  
  • +2 +/
    Напоминаете продажника МЛМ ... весь текст скрыт [показать]
     
  • 3.90, РОСКОМУЗОР, 17:24, 19/02/2016 [^] [ответить] [смотреть все]  
  • +/
    Васян ты че вобще систему не обновляешь Ты таки проверь, вдруг оно давно 14 0... весь текст скрыт [показать]
     
     
  • 4.94, Linuxsoid, 18:00, 19/02/2016 [^] [ответить] [смотреть все]  
  • –1 +/
    ну почему не апаю, пока на DISTRIB_ID Ubuntu DISTRIB_RELEASE 14 04 DISTRIB_CODE... весь текст скрыт [показать]
     
  • 2.59, SilentLexx, 13:09, 19/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • +/
    Ну если руки из всеми знаемого места, то да, потратите кучу нервов Оно чего т... весь текст скрыт [показать] [показать ветку]
     
     
  • 3.85, Linuxsoid, 16:18, 19/02/2016 [^] [ответить] [смотреть все]  
  • +/
    да, руки вроде прямые , но по несколько раз апаться потом снова что-то подпили... весь текст скрыт [показать]
     
     
  • 4.91, РОСКОМУЗОР, 17:26, 19/02/2016 [^] [ответить] [смотреть все]  
  • +/
    "Подпиливают" те кто сидит на 15.04-15.10.
     
  • 1.21, iPOn, 10:49, 19/02/2016 [ответить] [смотреть все]  
  • +/
    > Для перевода уже существующих установок на новые версии ядра и графического стека следует выполнить команду

    Наверняка опять что-нибудь сломается?

     
  • 1.22, flyshoot, 10:52, 19/02/2016 [ответить] [смотреть все]  
  • –1 +/
    >В том числе предложено обновление пакетов с ядром Linux 4.2

    В 14.04.3 было 3.19, драйвер амд не поддерживает выше 3.19. Это значит обновился и привет чёрный экран?

     
     
  • 2.24, iPony, 10:55, 19/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • –1 +/
    Обновление хардварного стека ядро и иксы не происходит автоматом на новую мажо... весь текст скрыт [показать] [показать ветку]
     
     
  • 3.25, Аноним, 10:59, 19/02/2016 [^] [ответить] [смотреть все]  
  • –1 +/
    Пробелемы тольсо с проприетарным драйвером, или со свободным тоже?
     
     
  • 4.30, flyshoot, 11:09, 19/02/2016 [^] [ответить] [смотреть все]  
  • +1 +/
    Со свободными не должно быть, если я правильно всё понимаю.
     
  • 4.77, J.L., 14:53, 19/02/2016 [^] [ответить] [смотреть все]  
  • –1 +/
    только с проприетарными но если вы свободные или кусок хорга или ещё чего стави... весь текст скрыт [показать]
     
  • 2.29, Аноним, 11:04, 19/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • +1 +/
    sudo apt-get update sudo apt-get upgrade А затем при апдейте проверить, обнов... весь текст скрыт [показать] [показать ветку]
     
  • 1.26, анонимус, 11:00, 19/02/2016 [ответить] [смотреть все]  
  • +2 +/
    у кого фейлится обновление.
    Собственно из ubuntu wiki

    MULTIARCH DESKTOP

    If you run a multiarch desktop (for example, i386 and amd64 on amd64, for gaming or Wine), you may find you need a slightly more involved command, like this:

    sudo apt-get install --install-recommends linux-generic-lts-wily xserver-xorg-core-lts-wily xserver-xorg-lts-wily xserver-xorg-video-all-lts-wily xserver-xorg-input-all-lts-wily libwayland-egl1-mesa-lts-wily libgl1-mesa-glx-lts-wily libgl1-mesa-glx-lts-wily:i386 libglapi-mesa-lts-wily:i386

     
     
  • 2.35, Sirrke, 11:31, 19/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • +/
    Вот спасибо ... весь текст скрыт [показать] [показать ветку]
     
  • 2.37, nonimu, 11:35, 19/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • +/
    Спасибо!
     
  • 2.47, bootforce, 12:13, 19/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • +/
    добавьте эту инфу в новость
     
  • 1.32, Аноным, 11:22, 19/02/2016 [ответить] [смотреть все]  
  • –1 +/
    Что 14 04 3 не ставилось, что сейчас с одним и тем же Пакеты, имеющие неудовлет... весь текст скрыт [показать]
     
     
  • 2.33, Sirrke, 11:28, 19/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • –2 +/
    Да, такая же проблема В тот раз решил только переустановкой В этот погляд... весь текст скрыт [показать] [показать ветку]
     
  • 2.38, nonimu, 11:36, 19/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • +2 +/
    Попробуй решеине постом выше твоего. У меня Multiarch и ругалось аналогично.
     
  • 1.34, анонимус, 11:29, 19/02/2016 [ответить] [смотреть все]  
  • +/
    у меня не ставилось командами теми что в статье, а вот через sudo apt-get install --install-recommends linux-generic-lts-wily xserver-xorg-core-lts-wily xserver-xorg-lts-wily xserver-xorg-video-all-lts-wily xserver-xorg-input-all-lts-wily libwayland-egl1-mesa-lts-wily libgl1-mesa-glx-lts-wily libgl1-mesa-glx-lts-wily:i386 libglapi-mesa-lts-wily:i386
    все прошло на ура
     
  • 1.36, Аноним, 11:33, 19/02/2016 [ответить] [смотреть все]  
  • –1 +/
    glxinfo 124 grep Open OpenGL vendor string X Org OpenGL renderer string Gal... весь текст скрыт [показать]
     
  • 1.39, анонимус, 11:38, 19/02/2016 [ответить] [смотреть все]  
  • +/
    для тех у кого был поставлен wifi драйвер через ndiswrapper, если после апдейта ядра перестал работать wifi, нужно будет обновить ndiswrapper чтобы он работал с ядром 4,2. К примеру до версии 1.59-6.
    https://launchpad.net/ubuntu/+source/ndiswrapper/1.59-6
    я тупо скачал пакеты из Binary packages built by this source перешел в каталог куда их скачивал (cd) и выполнил sudo dpkg --install *.deb
    после перезагрузки wifi на новом ядре снова работает.
     
     
  • 2.45, Аноним, 12:10, 19/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • +/
    А какая железка, если не секрет, требует до сих пор ndiswrapper?
     
     
  • 3.55, анонимус, 12:47, 19/02/2016 [^] [ответить] [смотреть все]  
  • +/
    старый адаптер broadcom на открытых b43legacy больше 3-4 мегабит не выдает, а че... весь текст скрыт [показать]
     
  • 1.43, Аноним, 12:08, 19/02/2016 [ответить] [смотреть все]  
  • –1 +/
    У меня вот так The following packages have unmet dependencies wine Depends ... весь текст скрыт [показать]
     
  • 1.44, Аноним, 12:09, 19/02/2016 [ответить] [смотреть все]  
  • –1 +/
    А Gnumeric свежий уже можно поставить?
     
  • 1.46, Аноним, 12:11, 19/02/2016 [ответить] [смотреть все]  
  • +4 +/
    у них в репе virtualbox, который не работает с ядрами выше 3 16 ну кто так строи... весь текст скрыт [показать]
     
     
  • 2.51, Аноним, 12:23, 19/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • +2 +/
    У меня и с 3.16 не работает.
    Сижу на 3.13.
     
     
  • 3.54, Аноним, 12:42, 19/02/2016 [^] [ответить] [смотреть все]  
  • +2 +/
    собранный ораклом виртуалбокс работает на 4.2. Почему бы его не поставить?
     
  • 1.50, Аноним, 12:21, 19/02/2016 [ответить] [смотреть все]  
  • +6 +/
    Обновление, что ты делаешь! О нет!

    Removing skype (4.3.0.37-0ubuntu0.12.04.1) ...
    Removing skype-bin (4.3.0.37-0ubuntu0.12.04.1) ...
    Removing libqtwebkit4:i386 (2.3.2-0ubuntu7) ...
    Removing libqt4-opengl:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
    Removing libqt5webkit5-dev:amd64 (5.3.2+dfsg-2~bpo70+1~ppa11) ...

     
  • 1.60, Аноним, 13:36, 19/02/2016 [ответить] [смотреть все]  
  • +/
    а зачем самостоятельно обновлять если оно само потом обновится?
     
  • 1.67, Аноним, 14:11, 19/02/2016 [ответить] [смотреть все]  
  • –1 +/
    Тачпад ужасно работать стал с обновами иксов и прочего Теперь скрол только двум... весь текст скрыт [показать]
     
  • 1.73, Аноним, 14:44, 19/02/2016 [ответить] [смотреть все]  
  • +/
    из 15.10, 15.10 Карл! Никак не из 15.04
     
     
  • 2.113, Аноним, 15:16, 20/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • +1 +/
    Умер твой Карл, успокойся.
     
  • 1.74, Аноним, 14:45, 19/02/2016 [ответить] [смотреть все]  
  • –1 +/
    Отлично, обновлюсь на днях.
     
  • 1.83, th3m3, 16:05, 19/02/2016 [ответить] [смотреть все]  
  • –1 +/
    Не понял. Команды из статьи обязательно нужно делать или оно само сможет обновится без этого? Просто вчера вроде обновилось до этой версии: DISTRIB_DESCRIPTION="Ubuntu 14.04.4 LTS"
     
     
  • 2.88, Аноним, 17:15, 19/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • +/
    Ядро 4.2 само не поставится.
     
  • 2.89, анонимус, 17:20, 19/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • +/
    Графический стек и ядро автоматом не обновляются, о том почему не обновляются ав... весь текст скрыт [показать] [показать ветку]
     
     
  • 3.96, th3m3, 18:22, 19/02/2016 [^] [ответить] [смотреть все]  
  • –1 +/
    Да. Сейчас более вдумчиво прочитал и всё понял.
     
  • 1.92, Аноним, 17:28, 19/02/2016 [ответить] [смотреть все]  
  • +/
    LTS - лучшее что есть в ubuntu Главное преимущество перед прочими linux-система... весь текст скрыт [показать]
     
  • 1.102, Аноним, 00:35, 20/02/2016 [ответить] [смотреть все]  
  • –1 +/
    привет вискакивает при обновление вот такое табло sudo apt-get install --instal... весь текст скрыт [показать]
     
     
  • 2.104, Аноно, 06:31, 20/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • +/
    sudo apt-get install --install-recommends linux-generic-lts-wily xserver-xorg-co... весь текст скрыт [показать] [показать ветку]
     
  • 1.105, Аноним, 09:51, 20/02/2016 [ответить] [смотреть все]  
  • –1 +/
    ета команда тоже нипамагает вискакивает вот такое окно sudo apt-get install --i... весь текст скрыт [показать]
     
     
  • 2.109, анонимус, 13:32, 20/02/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • +2 +/
    sudo apt-get install --install-recommends xserver-xorg-core-lts-wily xserver-xor... весь текст скрыт [показать] [показать ветку]
     
     
  • 3.114, Аноним, 15:16, 20/02/2016 [^] [ответить] [смотреть все]  
  • +/
    спасибо болшое!всё получилос.
     
  • 1.108, freehck, 12:56, 20/02/2016 [ответить] [смотреть все]  
  • –1 +/
    > В Shotwell добавлен новый ключ для интеграции с Facebook.

    Shotwell? Так он же вроде как умер.

     
  • 1.121, Аноним, 18:49, 20/02/2016 [ответить] [смотреть все]  
  • –1 +/
    Гладко очень обновился.. на удивление.
     
  • 1.122, Аноним, 23:34, 20/02/2016 [ответить] [смотреть все]  
  • –3 +/
    Сколько прошлые обновления ни пробовал - то с ядром косяк при засыпаниях-просыпа... весь текст скрыт [показать]
     
  • 1.126, Gannet, 15:05, 22/02/2016 [ответить] [смотреть все]  
  • +1 +/
    Обновил уже три тачки по SSH - на удивление все успешно. В отличие от 14.04.2 --> 14.04.3, тут всё как по маслу. А у кого проблемы с обновлением, просто откатитесь на 14.04 и оттуда уже обновляйтесь до 14.04.4.
     
  • 1.127, ua9oas, 23:38, 29/02/2016 [ответить] [смотреть все]  
  • –1 +/
    Только вчера дошли руки чтобы попробовать, что это такое а постоянно использую ... весь текст скрыт [показать]
     
  • 1.128, ua9oas, 23:44, 29/02/2016 [ответить] [смотреть все]  
  • +/
    Еще одна проблема- я в 14 04 4 сей нигде не нашел как выставить, чтобы все фай... весь текст скрыт [показать]
     
  • 1.129, Аноним, 19:27, 07/03/2016 [ответить] [смотреть все]  
  • +/
    sudo apt-get install --install-recommends linux-generic-lts-wily xserver-xorg-co... весь текст скрыт [показать]
     
     
  • 2.130, Аноним, 20:52, 07/03/2016 [^] [ответить] [смотреть все] [показать ветку]  
  • +/
    Так, вроде понял Добавил в sources list строчки deb http archive ubuntu com ... весь текст скрыт [показать] [показать ветку]
     

     Добавить комментарий
    Имя:
    E-Mail:
    Заголовок:
    Текст:


    Навигация
     
     Каналы: XML twitter  
     Разделы новостей | Сводные
     Что нового на OpenNet
     Поиск в новостях
     Новые комментарии
     Добавить свою новость

    Важное

    Советы
    - 18.07 Ускорение анализатора сетевого трафика Snort при помощи библиотеки Hyperscan
    - 14.07 Установка проприетарного драйвера AMD Crimson Edition 15.12 в Ubuntu 16.04
    - 12.05 Загрузка ядра Linux, собранного в конфигурации allmodconfig
    - 11.05 Хранение конфиденциальных данных в Git-репозитории
    - 07.04 Включение bash и инструментария Ubuntu в Windows 10

    Обсуждаемые новости
    - 01:09 Сервис мгновенного обмена сообщениями Wire открыл код клиент (28)
    - 01:04 Релиз EC-Crypt 2.1.0 (21)
    - 01:00 Debian и Ubuntu переходят на X.Org драйвер modesetting для G (42)
    - 00:27 В рамках проекта RADV развивается новый драйвер Vulkan для G (35)
    - 00:03 Компания Cyanogen Inc на пути ухода от разработки ОС в польз (79)
    - 23:58 Выпуск web-браузера Min 1.4 (18)
    - 22:35 Доступен аудиокодек Opus 1.1.3 (20)
    - 22:23 Первый выпуск гипервизора Bareflank (30)


      Закладки на сайте
      Проследить за страницей
    Created 1996-2016 by Maxim Chirkov  
    ДобавитьРекламаВебмастеруГИД  
    Hosting by BSH TopList